[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Open Directory
Name[af]=open gids
Name[ar]=دليل مفتوح
Name[bg]=Отвори директория
Name[bs]=Otvoreni direktorij (DMOZ)
Name[eo]=Libera katalogo
Name[eu]=Open Direktorioa
Name[fi]=Avoin hakemisto
Name[fr]=Ouvrir un dossier
Name[id]=Buka Direktori
Name[is]=Opin mappa
Name[ko]=자료방 열기
Name[lv]=Atvērt Direktoriju
Name[nl]=Open Directory (Webcatalogus geredigeerd door vrijwilligers)
Name[pt_BR]=Abrir Diretório
Name[ro]=Director web open-source
Name[ru]=Открытый каталог
Name[ta]=¾¢Èó¾ «¨¼×
Name[ven]=Tsumbavhulwo yo Vuleaho
Name[vi]=Mở thư mục
Name[wa]=Drovî ridant
Name[xh]=Vula Ulawulo
Name[xx]=xx
Name[zh_TW]=開啟目錄
Name[zu]=Vula Ulawulo
ServiceTypes=SearchProvider
Keys=dmoz,odp
Query=http://search.dmoz.org/cgi-bin/search?search=\\{@}
